Subject: bug#10489: 24.0.92; dired-do-copy may create infinite directory hierarchy

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Feb 2012 08:21:39 +0200

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 24 Feb 2012 21:35:00 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Disconnected R:        \\ASLSDA0\ZENTRAL         Microsoft Windows Network
> >> OK           U:        \\DESTGSFILN2\lb01177$    Microsoft Windows Network
> >> OK           Y:        \\sambager1\albinus       Microsoft Windows Network
> >> The command completed successfully.
> >> --8<---------------cut here---------------end--------------->8---
> >
> > And all of the \\server\share\foo directories, and also those below
> > them, return zero inodes?
> 
> I haven't checked. If it's important, I could do on Monday. Just tell me.

I'd like to know the extent of the problem.  Specifically, does _any_
networked drive trigger this problem, or just some of them?  If the
latter, is it perhaps limited to Samba (which seems to be the type of
the mount there), or anyway to the specific kind of software that
manages the mounted volume?

TIA